## node-knockout-sortable 1.1.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	grunt

override_dh_auto_clean:
	dh_auto_clean
	rm -f build/knockout-sortable.js build/knockout-sortable.min.js
