## node-knockout-sortable 1.1.0+dfsg

=== debian/changelog ===
node-knockout-sortable (1.1.0+dfsg-2) unstable; urgency=medium

  [ Daniel Ring ]
  * Mark package as Multi-Arch: foreign

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Daniel Ring <dring@wolfishly.me>  Mon, 31 Dec 2018 14:17:11 -0800

node-knockout-sortable (1.1.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #885986)

 -- Daniel Ring <dring@wolfishly.me>  Mon, 01 Jan 2018 02:02:14 -0800
