=== debian/control ===
Source: node-knockout-sortable
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 12)
 , dh-buildinfo
 , nodejs
 , grunt
 , node-grunt-cli
 , node-grunt-contrib-concat
 , node-grunt-contrib-uglify
Standards-Version: 4.3.0
Homepage: https://github.com/rniemeyer/knockout-sortable
Vcs-Git: https://salsa.debian.org/js-team/node-knockout-sortable.git
Vcs-Browser: https://salsa.debian.org/js-team/node-knockout-sortable

Package: node-knockout-sortable
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs
 , node-knockout
Description: JQuery-UI "sortable" binding for Knockout
 Knockout-Sortable is a binding for Knockout.js designed to connect
 observableArrays with jQuery UI's sortable functionality. This allows a user
 to drag and drop items within a list or between lists and have the
 corresponding observableArrays updated appropriately.
 .
 Node.js is an event-based server-side JavaScript engine.
