## node-knockout-sortable 1.2.0+dfsg

=== debian/changelog ===
node-knockout-sortable (1.2.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Add dependencies to node-jquery and node-jquery-ui
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 17:47:54 +0100

node-knockout-sortable (1.2.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 17:10:41 +0100

node-knockout-sortable (1.2.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ lintian-brush ]
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Exclude build from import
  * Use dh-sequence-nodejs auto install
  * New upstream version 1.2.0+dfsg

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 17:29:27 +0100
