=== debian/control ===
Source: node-knockout-sortable
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , grunt
 , node-grunt-cli
 , node-grunt-contrib-concat
 , node-grunt-contrib-uglify
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-knockout-sortable
Vcs-Git: https://salsa.debian.org/js-team/node-knockout-sortable.git
Homepage: https://github.com/rniemeyer/knockout-sortable
Rules-Requires-Root: no

Package: node-knockout-sortable
Architecture: all
Depends: ${misc:Depends}
 , node-jquery
 , node-jquery-ui
 , node-knockout
Multi-Arch: foreign
Description: JQuery-UI "sortable" binding for Knockout
 Knockout-Sortable is a binding for Knockout.js designed to connect
 observableArrays with jQuery UI's sortable functionality. This allows a user
 to drag and drop items within a list or between lists and have the
 corresponding observableArrays updated appropriately.
 .
 Node.js is an event-based server-side JavaScript engine.
